Subject: New Reply Received - Copoun
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 08:15:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Copoun   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
It takes that long for a copoun preparation!! It's obvious that you will not give me any copouns as apologizing!! Anyway I dont want it and I don't think I will order from the application again
<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 13, 2021 11:07:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2315101] - Copoun
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maha,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
Please accept our sin​cere apologies for the late response.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315101